---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:11:08.810021'
uploaded: '2024-09-06T18:32:47.537694'
signed: '2024-09-07T00:22:45.565380'
released: '2024-09-07T03:07:47.481552'
artifacts:
metadata_updated: '2024-09-07T03:07:47.481890'
